Upgrade Wordpress Ke versi 5.x Editor Error  

  RSS

Hadi
 Hadi
(@adminph)
Member Admin
Joined: 5 tahun  ago
Posts: 4
17/01/2019 1:39 pm  

Hari ini kami melakukan upgrade wordpress dari versi lama ke versi 5.x dan ternyata editornya error. Setelah mencari-cari di internet ternyata solusinya cukup menginstall plugin Classic Editor.

ini  https://wordpress.org/plugins/classic-editor/

Dan Editor wordpress kembali normal.

Untuk editor wordpress baru apakah bisa kembali normal? mungkin saja.

tapi di versi berapa, kami belum mengetahuinya.


ReplyQuote
Hadi
 Hadi
(@adminph)
Member Admin
Joined: 5 tahun  ago
Posts: 4
17/01/2019 5:10 pm  

update. 

Lapax Theme dari oketheme.com tidak support wordpress 5.x


ReplyQuote
Share: